public class Ex06 {
    public static void main(String[] args) {
        System.out.println("조건전");
        int su=2;
        if(su>3){
            System.out.println("실행1");
        }else if(su<3){
            System.out.println("실행2");
        }        else{
            System.out.println("실행안함");
        }
        System.out.println("조건후");
    }
}
